@font-face {
    font-family: 'HelveticaCondensedBold';
    src: url('fonts/helvetica-condensed-bold_0.eot');
    src: url('fonts/helvetica-condensed-bold_0.eot') format('embedded-opentype'),
         url('fonts/helvetica-condensed-bold_0.woff2') format('woff2'),
         url('fonts/helvetica-condensed-bold_0.woff') format('woff'),
         url('fonts/helvetica-condensed-bold_0.ttf') format('truetype'),
         url('fonts/helvetica-condensed-bold_0.svg#HelveticaCondensedBold') format('svg');
}

@font-face {
    font-family: 'HelveticaRegular';
    src: url('fonts/helvetica_0.eot');
    src: url('fonts/helvetica_0.eot') format('embedded-opentype'),
         url('fonts/helvetica_0.woff2') format('woff2'),
         url('fonts/helvetica_0.woff') format('woff'),
         url('fonts/helvetica_0.ttf') format('truetype'),
         url('fonts/helvetica_0.svg#HelveticaRegular') format('svg');
}



body {
	margin: 0px;
	padding: 0px;
	background-color: #fff !important;
}

ul {
	margin: 0px;
	padding: 0px;
}

.header-wrapper {
	width: 100%;
	height: 75px;
	background-color: #2e2e2e;
	border-bottom: 5px solid #bd3118;
}
	
	.appearance_page_custom-header #headimg {
		border: none;
		font-family: "Open Sans", Helvetica, Arial, sans-serif;
	}
	#headimg h1,
	#headimg h2 {
		line-height: 1.84615;
		margin: 0;
		padding: 0;
	}
	#headimg h1 {
		font-size: 26px;
	}
	#headimg h1 a {
		color: #515151;
		text-decoration: none;
	}
	#headimg h1 a:hover {
		color: #21759b !important; /* Has to override custom inline style. */
	}
	#headimg h2 {
		color: #757575;
		font-size: 13px;
		margin-bottom: 24px;
	}
	#headimg img {
		max-width: <?php echo get_theme_support( 'custom-header', 'max-width' ); ?>px;
	}
	
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	padding-left: 0px !important;
	padding-right: 0px !important;
}
	
.pworks-menu .main-navigation ul.nav-menu {
	border-top: none;
	border-bottom: none;
	
}

.pworks-menu ul li {
	padding: 7.5px 43px;
	margin:0px !important;
	border-right: 1px solid #535252;
}

.pworks-menu ul li:hover {
	background-color: #bd3118;
}

.pworks-menu ul li a{
	color: #fffaf9;
	font-family: 'HelveticaCondensedBold';
	font-size: 15px;
}

.pworks-menu .main-navigation {
	margin-top: 0px !important;
}

.pworks-menu .current_page_item {
	background-color: #bd3118;
	
}

.pworks-menu .current_page_item > a, .pworks-menu ul li:hover a {
	color: #fffaf9 !important;
	font-family: 'HelveticaCondensedBold';
	font-size: 15px;
}

.amazingslider-bottom-shadow-1, .amazingslider-nav-1  {
	display: none !important;
}

.slider-wrapper {
	border-bottom: 5px solid #bd3118;
}

.amazingslider-text-1 {
	display: block;
	padding: 20px 5px !important;
	text-align: left !important;
}

.amazingslider-text-1 .slider-text1 {
	color: #2e2e2e !important;
	font-family: 'HelveticaRegular';
	font-size: 15px;
	text-transform: uppercase;
	line-height:22px;
}

.amazingslider-text-1 .slider-text2 {
	color: #bd3118 !important;
	font-family: 'HelveticaRegular';
	font-size: 27px;
	text-transform: uppercase;
	line-height: 22px;
	padding-top: 5px;
	padding-bottom: 45px;
}

.amazingslider-text-1 .slider-text3 {
	color: #2e2e2e !important;
	font-family: 'HelveticaRegular';
	font-size: 26px;
	text-transform: uppercase;
	line-height: 22px;
}

.amazingslider-text-1 .slider-text4 {
	color: #bd3118 !important;
	font-family: 'HelveticaRegular';
	font-size: 39px;
	text-transform: uppercase;
	line-height: 22px;
	padding-top: 15px;
	padding-bottom: 20px;
}

.amazingslider-text-1 .slider-text5 {
	color: #bd3118 !important;
	font-family: 'HelveticaRegular';
	font-size: 45px;
	text-transform: uppercase;
	line-height: 22px;
	padding-top: 15px;
	padding-bottom: 20px;
}

.amazingslider-arrow-left-1 {
	overflow: hidden;
	position: absolute;
	cursor: pointer;
	width: 32px;
	height: 32px;
	left: 31% !important;
	top: 100% !important;
	margin-top: -40px !important;
	display: block;
	background: url('/wp-content/plugins/wonderplugin-slider/engine/arrow2.png') 0% 0% no-repeat !important;

}

.amazingslider-arrow-right-1 {
	overflow: hidden;
	position: absolute;
	cursor: pointer;
	width: 32px;
	height: 32px;
	right: 2% !important;
	top: 100% !important;
	margin-top: -40px !important;
	background: url('/wp-content/plugins/wonderplugin-slider/engine/arrow2.png') 100% 0% no-repeat !important;
}

